#pragma once

#include "ta_multiwriter.hpp"
#include "scene/scene.hpp"

namespace scene::emulator {

  extern const struct scene::scene scene;

  void transfer(ta_multiwriter& multi);

  void init();

  int done();
}
